@charset "euc-kr";

/* ½ºÄÚ¾î Ä«µå ======================= */
.pop_mys4 { margin:0; background:#3E527E; }
.pop_mys4 .container { position:relative; width:572px; height:544px; background:url('../img/mys4/bg_mys4.gif') left top no-repeat; }
.pop_mys4 h1 { display:none; }

.pop_mys4 .myimg { position:absolute; top:72px; left:17px; width:100px; }
.pop_mys4 .img { position:relative; left:1px; margin-bottom:5px; width:98px; height:108px; overflow:hidden; }
.pop_mys4 .img img { width:98px; height:108px; }
.pop_mys4 .btn_confirm_img { position:absolute; top:114px; left:0; }
.pop_mys4 .btn_report { position:absolute; top:114px; left:0; }
.pop_mys4 .btn_memo { position:absolute; top:114px; left:39px; }
.pop_mys4 .btn_invite_club { position:absolute; top:143px; left:-10px; }
.pop_mys4 .btn_close { position:absolute; right:9px; bottom:7px; }

.pop_mys4 .tab_basic { position:absolute; top:64px; left:131px; width:438px; height:31px; background:url('../img/mys4/tab_mys4_bg.gif') left 30px no-repeat; overflow:hidden; }
.pop_mys4 .tab_basic a { float/**/:left; _display:inline; margin-right/**/:1px; }
.pop_mys4 .tab_basic a:hover { position:relative; top:-31px; }
.pop_mys4 .tab_basic a.on { position:relative; top:-31px; }

.pop_mys4 .contants { display:none; position:absolute; top:107px; left:138px; width:419px; height:399px; overflow:hidden; }
.pop_mys4 .contants li { height:18px; font-size:11px; color:#97AFDF; }
.pop_mys4 .contants li strong { font-size:11px; color:#FFF192; }
.pop_mys4 .contants li .ico_level { vertical-align:top; margin-right:4px; position:relative; top:-2px; }

.pop_mys4 .notuse { background:none !important; }

/* 1.½ºÄÚ¾îÄ«µå */
#PopMys41 .score1 { position:relative; width:415px; height:98px; background:url('../img/mys4/bg_score_1.gif') left top no-repeat; }
#PopMys41 .score1 .img { position:absolute; top:21px; left:21px; width:44px; height:44px; }
#PopMys41 .score1 em { display:none; }
#PopMys41 .score1 ul { padding:19px 0 0 134px; }
#PopMys41 .score2 { position:relative; width:415px; height:103px; background:url('../img/mys4/bg_score_2.gif') left top no-repeat; }
#PopMys41 .score2 li em { position:relative; top:-1000000px; letter-spacing:-2px; }
#PopMys41 .score2 li { position:relative; top:15px; _top:14px; left:20px; float:left; width:203px; }
/* 2008.01.23 */
#PopMys41 .score4 { position:relative; width:415px; height:84px; background:url('../img/mys4/bg_score_4.gif') left top no-repeat; }
#PopMys41 .score4 .img { position:absolute; top:21px; left:21px; width:44px; height:44px; }
#PopMys41 .score4 em { display:none; }
#PopMys41 .score4 ul { padding:19px 0 0 134px; }
#PopMys41 .score5 { position:relative; width:420px; height:112px; background:url('../img/mys4/bg_score_5.gif') left top no-repeat; }
#PopMys41 .score5 h5 { display:none; }
#PopMys41 .score5 ul { float:left; padding:30px 0 0 0; width:138px; overflow:hidden; }
#PopMys41 .score5 li { margin-left:16px; width:120px; height:16px; overflow:hidden; vertical-align:top; _display:inline; z-index:10; }
#PopMys41 .score5 li em { position:relative; top:-1000000px; letter-spacing:-2px; }
#PopMys41 .score5 .touch li { height:14px; }
/* ========= */
#PopMys41 .graph { position:relative; width:412px; height:186px; background:url('../img/mys4/bg_score_3.gif') left top no-repeat; }
#PopMys41 .graph .dotcolor { font-size:2pt; color:#F4CC54; }
#PopMys41 .graph .myscore { position:absolute; left:0; top:41px; width:67px; }
#PopMys41 .graph .myscore li { width:67px; height:26px; text-align:right; font-size:10px; font-family:verdana; }
#PopMys41 .graph .num { position:absolute; top:158px; left:55px; }
#PopMys41 .graph .num li { float:left; width:44px; font-size:10px; font-family:verdana; text-align:center; }
#PopMys41 .graph .mygraph { position:relative; top:47px; left:74px; }
#PopMys41 .graph .mygraph img { display:block; position:absolute; }
#PopMys41 .graph .mygraph .dot { position:absolute; margin:-21px 0 0 -3px; height:19px; background:url('../img/mys4/bg_score_3_tip.gif') left top no-repeat; } 
#PopMys41 .graph .mygraph .dot p { position:relative; _top:-1px; padding:0 4px 1px 4px; font-size:10px; font-family:verdana; color:#E7F0FF; white-space:nowrap; letter-spacing:-1px; border-right:1px solid #6288AF; }
#PopMys41 .graph .ready { display:block; position:absolute; top:25px; left:6px; }

/* 2.Å¬·´ Á¤º¸ */
#PopMys42 .club1 { position:relative; padding:24px 0 0 27px; width:385px; height:38px; _width:412px; _height:62px; font-size:11px; color:#97AFDF; background:url('../img/mys4/bg_club_1.gif') left top no-repeat; }
#PopMys42 .club1 strong { color:#FFF192; }
#PopMys42 .club1 .ico { vertical-align:middle; position:relative; top:-1px; }
#PopMys42 .club1 .btn_goclub { position:absolute; top:22px; right:20px; }
#PopMys42 .club2 { position:relative; width:412px; height:159px; background:url('../img/mys4/bg_club_2.gif') left top no-repeat; }
#PopMys42 .club2 .img { position:absolute; top:21px; left:21px; width:100px; height:100px; }
#PopMys42 .club2 ul { padding:20px 0 0 150px; _padding-top:19px; }
#PopMys42 .club2 li em { position:relative; top:-1000000px; letter-spacing:-2px; }
#PopMys42 .club3 { position:relative; width:412px; height:173px; background:url('../img/mys4/bg_club_3.gif') left top no-repeat; }
#PopMys42 .club3 p { position:relative; top:37px; left:18px; width:385px; height:120px; font-size:11px; color:#97AFDF; overflow:auto;
 scrollbar-face-color:#283556; scrollbar-arrow-color:#FFFFFF; scrollbar-track-color:#283556;
 scrollbar-highlight-color:#647EAF; scrollbar-shadow-color:#647EAF; scrollbar-darkshadow-color:#283556; scrollbar-3dlight-color:#283556; }
 
/* 4.³ªÀÇ ¾ÆÀÌÅÛ */
#PopMys44 { background:url('../img/mys4/bg_item.gif') left top no-repeat; }
#PopMys44 .tab_item { width:438px; height:31px; overflow:hidden; }
#PopMys44 .tab_item a { float/**/:left; _display:inline; }
#PopMys44 .tab_item a:hover { position:relative; top:-31px; }
#PopMys44 .tab_item a.on { position:relative; top:-31px; }
#PopMys44 .msg { margin:13px 0 9px 25px; width:368px; height:44px; }
#PopMys44 .msg td { vertical-align:middle; font-size:11px; color:#97AFDF; line-height:120%; }
#PopMys44 .msg td em { color:#9FF7FF; font-size:11px; }
#PopMys44 .itemlist { margin:0 0 0 10px; width:390px; height:274px; overflow:auto;
 scrollbar-face-color:#283556; scrollbar-arrow-color:#FFFFFF; scrollbar-track-color:#283556;
 scrollbar-highlight-color:#647EAF; scrollbar-shadow-color:#647EAF; scrollbar-darkshadow-color:#283556; scrollbar-3dlight-color:#283556; }
#PopMys44 .itemlist li { position:relative; margin:9px; height:21px; border-bottom:1px solid #3C4F76; }
#PopMys44 .itemlist li h5 { float:left; margin:0 0 0 10px; width:122px; height:14px; font-size:11px; font-weight:normal; color:#E7F0FF; letter-spacing:-1px; background:url('../img/mys4/img_item_listbar.gif') right 2px no-repeat; overflow:hidden; _display:inline; }
#PopMys44 .itemlist li .late { position:relative; padding:0 0 0 8px; float:left; font-size:11px; color:#97AFDF; }
#PopMys44 .itemlist .bar { position:absolute; top:2px; left:58px; padding:1px; width:100px; height:6px; _width:102px; _height:8px; background:url('../img/mys4/bg_item_graph.gif') left top no-repeat; }
#PopMys44 .itemlist .bar img { display:block; height:6px; }
#PopMys44 .itemlist .btn { position:absolute; top:-5px; right:0; }
#PopMys44 .presentlist { margin:0 0 0 10px; width:390px; height:274px; overflow:auto;
 scrollbar-face-color:#283556; scrollbar-arrow-color:#FFFFFF; scrollbar-track-color:#283556;
 scrollbar-highlight-color:#647EAF; scrollbar-shadow-color:#647EAF; scrollbar-darkshadow-color:#283556; scrollbar-3dlight-color:#283556; }
#PopMys44 .presentlist li { position:relative; margin-bottom:-1px; padding:10px 0 7px 0; border:1px solid #3C4F76; border-width:1px 0; }
#PopMys44 .presentlist .info { float:left; margin:0 0 0 10px; width:112px; color:#E7F0FF; font-size:11px; background:url('../img/mys4/img_item_listbar2.gif') right 4px no-repeat; _display:inline; }
#PopMys44 .presentlist .info h5 { margin:0 0 3px 0; height:14px; font-size:11px; font-weight:normal; color:#E7F0FF; letter-spacing:-1px; overflow:hidden; }
#PopMys44 .presentlist .info strong { margin-top:1px; padding:0 0 0 14px; display:block; font-size:11px; font-weight:normal; background:url('../img/mys4/ico_item_re.gif') 1px 2px no-repeat; }
#PopMys44 .presentlist .info strong a { font-size:11px; color:#97AFDF; }
#PopMys44 .presentlist .late { position:relative; padding:7px 0 0 8px; float:left; font-size:11px; }
#PopMys44 .presentlist .late li { margin:0 0 4px 0; padding:0; border:none; height:auto; }
#PopMys44 .presentlist .late li.use { color:#FFF192; }
#PopMys44 .presentlist .bar { position:absolute; top:2px; left:58px; padding:1px; width:100px; height:6px; _width:102px; _height:8px; background:url('../img/mys4/bg_item_graph.gif') left top no-repeat; }
#PopMys44 .presentlist .bar img { display:block; height:6px; }
#PopMys44 .presentlist .btn { position:absolute; top:23px; right:0; }


#PopItem2,#PopItem3 { display:none; }


/* 5.³ªÀÇ Ä£±¸ */
#PopMys45 .BoardTop { position:relative; margin-top:-3px; display:block; vertical-align:top; }
#PopMys45 .list { padding-bottom:7px; width:413px; height:350px; background:url('../img/mys4/bg_friend_box.gif') left bottom no-repeat; overflow-x:hidden; overflow:scroll;
 scrollbar-face-color:#283556; scrollbar-arrow-color:#FFFFFF; scrollbar-track-color:#283556;
 scrollbar-highlight-color:#647EAF; scrollbar-shadow-color:#647EAF; scrollbar-darkshadow-color:#283556; scrollbar-3dlight-color:#283556; }
#PopMys45 .list table { margin:-1px 0 0 11px; width:375px; }
#PopMys45 .list tr.index { position:absolute; left:-10000px; top:-10000000px; _display:none; }
#PopMys45 .list td { padding-top:4px; height:22px; border-top:1px solid #3E5078; vertical-align:middle; font-size:11px; text-align:center; color:#879FCB; _text-align:inherit; }
#PopMys45 .list td p { margin-left:13px; font-size:11px; color:#E7F0FF; }
#PopMys45 .list td a { font-size:11px; }
#PopMys45 .list span { position:relative; top:-1; font-size:11px; font-family:verdana; color:#E7F0FF; }
#PopMys45 .list em { font-size:11px; color:#9FF7FF; }
#PopMys45 .list .ico_level { position:relative; top:-3px; }
#PopMys45 .list col.no { width:33px; text-align:center; }
#PopMys45 .list col.club { width:199px; }
#PopMys45 .list col.level { width:73px; text-align:center; }
#PopMys45 .list col.online { width:70px; text-align:center; }
#PopMys45 .Board_Page { margin-top:0px; padding-top:5px; width:100%; height:44px; color:#4c618b; font-size:11px; font-family:verdana; background:url('../img/mys4/bg_friend_page.gif') left top no-repeat; text-align:center; }
#PopMys45 .Board_Page a { margin:0 2px; color:#4c618b; font-size:11px; font-family:verdana; }
#PopMys45 .Board_Page a strong { font-size:12px; color:#deff00; }
#PopMys45 .Board_Page img { vertical-align:baseline; position:relative; margin:0 10px; }
#PopMys45 .FriendMsg { display:block; margin-top:5px; }

/* 6.È¯»óÀÇ ÄÞºñ */
#PopMys46 .combi  { position:relative; width:412px; height:126px; }
#PopMys46 .combi1 { background:url('../img/mys4/bg_combi_1.gif') left top no-repeat; }
#PopMys46 .combi2 { background:url('../img/mys4/bg_combi_2.gif') left top no-repeat; }
#PopMys46 .combi3 { background:url('../img/mys4/bg_combi_3.gif') left top no-repeat; }
#PopMys46 .combi h5 { padding:3px 0 0 20px; height:30px; _height:32px; font-size:14px; }
#PopMys46 .combi em { position:relative; top:-1000000px; letter-spacing:-2px; }
#PopMys46 .combi ul { padding:0 0 0 18px; }

/* 7.³ªÀÇ ÄíÆù */
#PopMys47 .BoardTop { position:relative; margin-top:-3px; display:block; vertical-align:top; }
#PopMys47 .list { position:relative; padding-bottom:7px; width:413px; height:310px; background:url('../img/mys4/bg_friend_box.gif') left bottom no-repeat; overflow-x:hidden; overflow:scroll;
 scrollbar-face-color:#283556; scrollbar-arrow-color:#FFFFFF; scrollbar-track-color:#283556;
 scrollbar-highlight-color:#647EAF; scrollbar-shadow-color:#647EAF; scrollbar-darkshadow-color:#283556; scrollbar-3dlight-color:#283556; }
#PopMys47 .list table { margin:-1px 0 0 11px; width:375px; }
#PopMys47 .list tr.index { position:absolute; left:-10000px; top:-10000000px; _display:none; }
#PopMys47 .list td { padding-top:9px; padding-bottom:6px; height:22px; border-top:1px solid #3E5078; vertical-align:middle; font-size:11px; text-align:center; color:#FFFFFF; _text-align:inherit; }
#PopMys47 .list td p { margin-left:13px; font-size:11px; color:#E7F0FF; }
#PopMys47 .list td a { font-size:11px; }
#PopMys47 .list span { position:relative; top:-1; font-size:11px; font-family:verdana,µ¸¿ò; color:#E7F0FF; }
#PopMys47 .list em { font-size:11px; color:#9FF7FF; }
#PopMys47 .list .ico_level { position:relative; top:-3px; }
#PopMys47 .list col.getdate { width:70px; text-align:center; }
#PopMys47 .list col.coupon_name { width:187px; }
#PopMys47 .list col.late { width:120px; text-align:center; }
#PopMys47 .Board_Page { margin-top:0px; padding-top:5px; width:100%; height:44px; color:#4c618b; font-size:11px; font-family:verdana; background:url('../img/mys4/bg_friend_page.gif') left top no-repeat; text-align:center; }
#PopMys47 .Board_Page a { margin:0 2px; color:#4c618b; font-size:11px; font-family:verdana; }
#PopMys47 .Board_Page a strong { font-size:12px; color:#deff00; }
#PopMys47 .Board_Page img { vertical-align:baseline; position:relative; margin:0 10px; }
/*.preview { display:block; position:absolute; margin:-180px 0 0 14px; padding:9px 10px 7px 10px; width:260px; color:#667fad; font-size:11px; border:1px solid #68799c; background:#26385c; line-height:130%; z-index:100 !important; }*/

/* 8.³ªÀÇ Ä£±¸ */
#PopMys48 .BoardTop { position:relative; margin-top:-3px; display:block; vertical-align:top; }
#PopMys48 .list { padding-bottom:7px; width:413px; height:350px; background:url('../img/mys4/bg_friend_box.gif') left bottom no-repeat; overflow-x:hidden; overflow:scroll;
 scrollbar-face-color:#283556; scrollbar-arrow-color:#FFFFFF; scrollbar-track-color:#283556;
 scrollbar-highlight-color:#647EAF; scrollbar-shadow-color:#647EAF; scrollbar-darkshadow-color:#283556; scrollbar-3dlight-color:#283556; }
#PopMys48 .list table { margin:-1px 0 0 11px; width:375px; }
#PopMys48 .list tr.index { position:absolute; left:-10000px; top:-10000000px; _display:none; }
#PopMys48 .list td { padding-top:4px; height:22px; border-top:1px solid #3E5078; vertical-align:middle; font-size:11px; text-align:center; color:#879FCB; _text-align:inherit; }
#PopMys48 .list td p { margin-left:13px; font-size:11px; color:#E7F0FF; }
#PopMys48 .list td a { font-size:11px; }
#PopMys48 .list span { position:relative; top:-1; font-size:11px; font-family:verdana; color:#E7F0FF; }
#PopMys48 .list em { font-size:11px; color:#9FF7FF; }
#PopMys48 .list .ico_level { position:relative; top:-3px; }
#PopMys48 .list col.no { width:33px; text-align:center; }
#PopMys48 .list col.club { width:199px; }
#PopMys48 .list col.level { width:73px; text-align:center; }
#PopMys48 .list col.online { width:70px; text-align:center; }
#PopMys48 .Board_Page { margin-top:0px; padding-top:5px; width:100%; height:44px; color:#4c618b; font-size:11px; font-family:verdana; background:url('../img/mys4/bg_friend_page.gif') left top no-repeat; text-align:center; }
#PopMys48 .Board_Page a { margin:0 2px; color:#4c618b; font-size:11px; font-family:verdana; }
#PopMys48 .Board_Page a strong { font-size:12px; color:#deff00; }
#PopMys48 .Board_Page img { vertical-align:baseline; position:relative; margin:0 10px; }
#PopMys48 .FriendMsg { display:block; margin-top:5px; }

/* 9.È¯»óÀÇ ÄÞºñ */
#PopMys49 .combi  { position:relative; width:412px; height:126px; }
#PopMys49 .combi1 { background:url('../img/mys4/bg_combi_1.gif') left top no-repeat; }
#PopMys49 .combi2 { background:url('../img/mys4/bg_combi_2.gif') left top no-repeat; }
#PopMys49 .combi3 { background:url('../img/mys4/bg_combi_3.gif') left top no-repeat; }
#PopMys49 .combi h5 { padding:3px 0 0 20px; height:30px; _height:32px; font-size:14px; }
#PopMys49 .combi em { position:relative; top:-1000000px; letter-spacing:-2px; }
#PopMys49 .combi ul { padding:0 0 0 18px; }



/* »çÁøµî·Ï */
.pop_picture { background:url('../img/other/bg_picture.gif') left top no-repeat; }
.pop_picture .container { width:451px; height:283px; overflow:hidden; }
.pop_picture h1 { display:none; }
.pop_picture .file { position:absolute; top:149px; left:33px; }
.pop_picture .BoardInput input { width:385px; }
.pop_picture .btn { position:absolute; top:252px; width:451px; text-align:center; }


/* ÄíÆùµî·Ï */
.pop_coupon { background:url('../img/other/bg_coupon.gif') left top no-repeat; }
.pop_coupon .container { width:451px; height:333px; overflow:hidden; }
.pop_coupon h1 { display:none; }
.pop_coupon select { position:absolute; top:149px; left:83px; width:334px; }
.pop_coupon .input_code { position:absolute; top:189px; left:48px; color:#7C8597; }
.pop_coupon .input_code input { width:63px; }
.pop_coupon .input_code .BoardInputLong { margin-top:-3px; padding-right:1px; height:19px; _background/**/:url('../img/common/bg_input_right.gif') right bottom no-repeat; }
.pop_coupon .input_code .BoardInputLong input { margin:0; padding:3px 3px 0 3px; width:303px; height:19px; background:url('../img/common/bg_input_left.gif') left top no-repeat; vertical-align:middle; }
.pop_coupon .btn { position:absolute; top:302px; left:391px; }
.pop_coupon_msg { background:url('../img/other/bg_coupon2.gif') left top no-repeat; }
.pop_coupon_msg h1 { display:none; }
.pop_coupon_msg .container { position:relative; padding-top:72px; width:451px; height:333px; overflow:hidden; text-align:center; }
.pop_coupon_msg td { width:400px; height:203px; text-align:center; vertical-align:middle; line-height:140%; }
.pop_coupon_msg .btn { position:absolute; top:302px; left:391px; }


/* ´Ð³×ÀÓ º¯°æ (2008.03.25 Ãß°¡) ==== */
.pop_chnick .container { position:relative; padding:0 0 54px 0; width:491px; _height:388px; min-height:388px; overflow:hidden; overflow-y:visible; background:url('../img/pop/box_pop491.gif') left bottom no-repeat; }
.pop_chnick h1 { margin:0 0 11px 0; }
.pop_chnick .box_sub { margin:0 18px; background:url('../img/pop/box_sub491_top.gif') left top no-repeat; }
.pop_chnick .box_sub .box_in { padding:15px; background:url('../img/pop/box_sub491_bottom.gif') left bottom no-repeat; }
.pop_chnick .box_sub_b { margin:0 18px; background:url('../img/pop/box_sub491_b_top.gif') left top no-repeat; }
.pop_chnick .box_sub_b .box_in { padding:15px 0; background:url('../img/pop/box_sub491_b_bottom.gif') left bottom no-repeat; }
.pop_chnick .boxline { margin:0 22px; height:14px; background:url('../img/pop/bg_boxline.gif') center repeat-x; }
.pop_chnick .btn_pop { position:absolute; left:0; bottom:0; width:100%; height:31px; text-align:center; }
.pop_chnick .btn_pop img { margin:0 1px; }

.pop_chnick .step .box_in { padding:18px 0; text-align:center; }
.pop_chnick .step img { margin:0 1px 0 2px; }
.pop_chnick .userinfo { position:relative; height:1%; }
.pop_chnick .userinfo .box_in { padding-left:119px; _height:113px; min-height:104px; }
.pop_chnick .userinfo .mychar { position:absolute; top:15px; left:15px; width:97px; height:88px; background:url('../img/pop/bg_chnick_char.gif') left top no-repeat; }
.pop_chnick .userinfo .mychar img { position:relative; top:4px; left:4px; width:75px; height:75px; }
.pop_chnick .userinfo table { margin-top:6px; width:321px; }
.pop_chnick .userinfo th { width:104px; }
.pop_chnick .userinfo table input { width:128px; height:19px; }
.pop_chnick .userinfo tr.sc input { width:56px; }
.pop_chnick .userinfo .check { margin-top:4px; padding-top:7px; width:321px; height:28px; _height:35px; background:url('../img/pop/bg_chnick_checkbox.gif') left top no-repeat; text-align:center; }
.pop_chnick .userinfo .check input { width:238px; }
.pop_chnick .userinfo .msg_dot { padding:0 0 0 7px; font-size:11px; color:#97AFDF; background:url('../img/pop/bu_box_red.gif') left 5px no-repeat; }
.pop_chnick .userinfo .msg_dot strong { color:#9FF7FF; font-size:11px; }
.pop_chnick .userinfo .msg_txt td { height:88px; font-size:11px; color:#97AFDF; vertical-align:middle; }
.pop_chnick .userinfo .msg_txt strong { color:#9FF7FF; font-size:11px; }
.pop_chnick .record .msg_dot { padding:0 0 0 7px; font-size:11px; color:#97AFDF; background:url('../img/pop/bu_box_red.gif') left 5px no-repeat; }
.pop_chnick .record .msg_dot strong { color:#9FF7FF; font-size:11px; }
.pop_chnick .record table { margin-top:6px; width:425px; }
.pop_chnick .notice .box_in { padding:5px 0; }
.pop_chnick .notice h5 { margin:0 70px; padding:14px 0 8px 0; text-align:center; color:#FFF192; background:url('../img/pop/bg_dot_msg.gif') bottom repeat-x; }
.pop_chnick .notice table { table-layout:fixed; }
.pop_chnick .notice td { padding-top:3px; height:44px; _height:47px; text-align:center; font-size:11px; color:#97AFDF; vertical-align:middle; }
.pop_chnick .notice td strong { color:#FFF192; font-size:11px; }
.pop_chnick .notice td em { color:#9FF7FF; font-size:11px; font-weight:bold; }

/* ÆË¾÷ ·¹ÀÌ¾Æ¿ô 300 */
.pop_box300 .container { padding:0 0 54px 0; width:300px; _height:388px; min-height:388px; overflow:hidden; overflow-y:visible; background:url('../img/pop/box_pop300.gif') left bottom no-repeat; }
.pop_box300 h1 { margin:0 0 11px 0; width:300px; }
.pop_box300 .box_sub { margin:0 18px; background:url('../img/pop/box_sub320_top.gif') left top no-repeat; }
.pop_box300 .box_sub .box_in { padding:15px; background:url('../img/pop/box_sub320_bottom.gif') left bottom no-repeat; }
.pop_box300 .box_sub_b { margin:0 18px; background:url('../img/pop/box_sub428_b_top.gif') left top no-repeat; }
.pop_box300 .box_sub_b .box_in { padding:15px 0; background:url('../img/pop/box_sub428_b_bottom.gif') left bottom no-repeat; }
.pop_box300 .box_popin { border:1px solid #364a74; background:#243351 url('../img/pop/box_popin.gif') left top no-repeat; }
.pop_box300 .boxline { margin:0 22px; height:14px; background:url('../img/pop/bg_boxline.gif') center repeat-x; }
.pop_box300 .btn_pop { position:absolute; left:0; bottom:0; width:100%; height:31px; text-align:center; }
.pop_box300 .btn_pop img { margin:0 1px; }

/* ÆË¾÷ ·¹ÀÌ¾Æ¿ô 320 */
.pop_box320 .container { padding:0 0 54px 0; width:320px; _height:388px; min-height:388px; overflow:hidden; overflow-y:visible; background:url('../img/pop/box_pop320.gif') left bottom no-repeat; }
.pop_box320 h1 { margin:0 0 11px 0; width:320px; }
.pop_box320 .box_sub { margin:0 18px; background:url('../img/pop/box_sub320_top.gif') left top no-repeat; }
.pop_box320 .box_sub .box_in { padding:15px; background:url('../img/pop/box_sub320_bottom.gif') left bottom no-repeat; }
.pop_box320 .box_sub_b { margin:0 18px; background:url('../img/pop/box_sub428_b_top.gif') left top no-repeat; }
.pop_box320 .box_sub_b .box_in { padding:15px 0; background:url('../img/pop/box_sub428_b_bottom.gif') left bottom no-repeat; }
.pop_box320 .box_popin { border:1px solid #364a74; background:#243351 url('../img/pop/box_popin.gif') left top no-repeat; }
.pop_box320 .boxline { margin:0 22px; height:14px; background:url('../img/pop/bg_boxline.gif') center repeat-x; }
.pop_box320 .btn_pop { position:absolute; left:0; bottom:0; width:100%; height:31px; text-align:center; }
.pop_box320 .btn_pop img { margin:0 1px; }

/* ÆË¾÷ ·¹ÀÌ¾Æ¿ô 428 */
.pop_box428 .container { padding:0 0 54px 0; width:428px; _height:288px; min-height:288px; overflow:hidden; overflow-y:visible; background:url('../img/pop/box_pop428.gif') left bottom no-repeat; }
.pop_box428 h1 { margin:0 0 11px 0; }
.pop_box428 .box_sub { margin:0 18px; background:url('../img/pop/box_sub428_top.gif') left top no-repeat; }
.pop_box428 .box_sub .box_in { padding:15px; background:url('../img/pop/box_sub428_bottom.gif') left bottom no-repeat; }
.pop_box428 .box_sub_b { margin:0 18px; background:url('../img/pop/box_sub428_b_top.gif') left top no-repeat; }
.pop_box428 .box_sub_b .box_in { padding:15px 0; background:url('../img/pop/box_sub428_b_bottom.gif') left bottom no-repeat; }
.pop_box428 .boxline { margin:0 22px; height:14px; background:url('../img/pop/bg_boxline.gif') center repeat-x; }
.pop_box428 .btn_pop { position:absolute; left:0; bottom:0; width:100%; height:31px; text-align:center; }
.pop_box428 .btn_pop img { margin:0 1px; }

/* ÆË¾÷ ·¹ÀÌ¾Æ¿ô 451 */
.pop_box451 .container { padding:0 0 54px 0; width:451px; _height:388px; min-height:388px; overflow:hidden; overflow-y:visible; background:url('../img/pop/box_pop451.gif') left bottom no-repeat; }
.pop_box451 h1 { margin:0 0 11px 0; }
.pop_box451 h3 { margin:0 0 0 22px; }
.pop_box451 .box_sub { margin:0 18px; background:url('../img/pop/box_sub451_top.gif') left top no-repeat; }
.pop_box451 .box_sub .box_in { _height:1%; padding:15px; background:url('../img/pop/box_sub451_bottom.gif') left bottom no-repeat; }
.pop_box451 .box_sub_b { margin:0 18px; background:url('../img/pop/box_sub451_b_top.gif') left top no-repeat; }
.pop_box451 .box_sub_b .box_in { padding:15px 0; background:url('../img/pop/box_sub451_b_bottom.gif') left bottom no-repeat; }
.pop_box451 .boxline { margin:0 22px; height:14px; background:url('../img/pop/bg_boxline.gif') center repeat-x; }
.pop_box451 .btn_pop { position:absolute; left:0; bottom:0; width:100%; height:31px; text-align:center; }
.pop_box451 .btn_pop img { margin:0 1px; }


/* ¾ÆÀÌÅÛ »ó¼¼º¸±â (2008.03.25 Ãß°¡) */
.pop_item .item_detail { position:relative; _height:1%; }
.pop_item .item_detail .box_in { padding:18px 0 0 120px; _height:1%; height:112px; }
.pop_item .item_detail h5 { height:19px; font-size:11px; color:#9FF7FF; font-weight:bold; }
.pop_item .item_detail h5 a { font-size:11px; color:#9FF7FF; }
.pop_item .item_detail select { display:block; margin-bottom:6px; }
.pop_item .item_detail .money { margin:16px 0 6px 0; padding:0 0 0 17px; width:90px; height:14px; white-space:nowrap; color:#FFFFFF; font-size:11px; overflow:hidden; background:url('../img/common/ico_money.gif') left top no-repeat; }
.pop_item .item_detail .item { position:absolute; top:15px; left:15px; width:97px; height:88px; background:url('../img/pop/bg_chnick_char.gif') left top no-repeat; }
.pop_item .item_detail .item img { position:relative; top:4px; left:4px; width:75px; height:75px; }
.pop_item .item_detail .type { margin:0 0 0 0; }
.pop_item .item_detail .type li { height:21px; vertical-align:top; }
.pop_item .item_detail .type em { float:left; margin:4px 0 0 0; width:30px; font-weight:bold; color:#e7f0ff; font-size:11px; }
.pop_item .item_detail .type select { float:left; margin:0; }
.pop_item .item_detail .type span { float:left; margin:4px 0 0 0; font-size:11px; }
.pop_item .item_detail .type .money { float:left; margin:3px 0 0 0; }
.pop_item .item_detail .ico_hot { position:absolute; top:-1px; left:-1px; width:31px; height:31px; overflow:hidden; text-indent:-1000; z-index:1; background:url('../img/shop/ico_item_hot.gif') left top no-repeat; }
.pop_item .item_detail .ico_new { position:absolute; top:-1px; left:-1px; width:31px; height:31px; overflow:hidden; text-indent:-1000; z-index:1; background:url('../img/shop/ico_item_new.gif') left top no-repeat; }
.pop_item .item_detail .ico_event { position:absolute; top:-1px; left:-1px; width:31px; height:31px; overflow:hidden; text-indent:-1000; z-index:1; background:url('../img/shop/ico_item_event.gif') left top no-repeat; }

.pop_item .GameItemInfo { margin:-5px 10px -5px 15px; padding:0 10px 0 0; height:250px; overflow:auto; color:#97AFDF; text-align:left;
 scrollbar-face-color:#283556; scrollbar-arrow-color:#FFFFFF; scrollbar-track-color:#283556;
 scrollbar-highlight-color:#647EAF; scrollbar-shadow-color:#647EAF; scrollbar-darkshadow-color:#283556; scrollbar-3dlight-color:#283556; }

.pop_item .GameItemInfo { font-size:12px; }
.pop_item .GameItemInfo h5 { margin:10px 0 5px 0; padding:0 0 0 7px; color:#E7F0FF; background:url('http://file.pmang.kr/images/pmang/s4/OB/img/common/bu_board_dot.gif') left 5px no-repeat !important; }
.pop_item .GameItemInfo h5.notice { color:#FFF192; }
.pop_item .GameItemInfo p { margin:0 0 13px 7px; }
.pop_item .GameItemInfo em { color:#FFFFFF; }
.pop_item .GameItemInfo ul { margin:0 0 13px 7px; list-style:none; }
.pop_item .GameItemInfo ul li {margin:0 0 2px 0; padding:0 0 0 10px; background:url('../img/pop/img_item_bar.gif') left 7px no-repeat; }
.pop_item .GameItemInfo ol { margin:0 0 13px 23px; list-style-type:decimal; list-style-position:inside; }
.pop_item .GameItemInfo ol li { margin:0 0 2px 0; text-indent:-16px; }

.pop_item .item_info { text-align:center; font-size:11px; color:#97afdf; }
.pop_item .item_info em { color:#fff192; }


/* ÀÌº¥Æ® ¸Þ¼¼Áö (2009.02.11) */
.pop_event .container { height:auto; _height:auto; min-height:auto; }
.pop_event .box_sub_b { text-align:center; }
.pop_event .box_sub_b .box_in { padding:20px 20px 19px 20px; }
.pop_event h3 { margin:4px 0; font-weight:bold; color:#fff192; }
.pop_event h3 em { color:#f49315; }
.pop_event h4.info_num { margin:4px 0 10px 0; font-weight:bold; color:#fff192; font-size:11px; }
.pop_event p { font-size:11px; color:#97afdf; }

/* s4 style Á¤±â±¸µ¶ ½ÅÃ» (2008.04.02 Ãß°¡) */
.pop_subscribe .notice { margin:0 0 9px 18x; }
.pop_subscribe .txt { margin:0 0 0 1px; }
.pop_subscribe .apply { color:#9EABC4; }
.pop_subscribe .apply .inputform { margin:8px 0 0 0; padding:8px 0 7px 8px; width:378px; border-top:1px solid #3B4F7A; }
.pop_subscribe .apply .BoardInput { position:relative; top:-1px; vertical-align:middle; }
.pop_subscribe .apply select { vertical-align:middle; }
.pop_subscribe .apply .BoardInput input { width:80px; }
.pop_subscribe .apply .info { clear:both; margin:0 0 0 11px; padding-left:15px; font-size:11px; color:#97AFDF; letter-spacing:-1px; }
.pop_subscribe .apply .info .checkbox { position:absolute; margin:-2px 0 0 -18px; width:12px; height:15px; }
.pop_subscribe .mailinfo { width:385px; color:#9EABC4; }
.pop_subscribe .mailinfo ul { _height:1%; }
.pop_subscribe .mailinfo li { width:385px; height:22px; }
.pop_subscribe .mailinfo .BoardInput { vertical-align:middle; }
.pop_subscribe .mailinfo .BoardInput input { width:80px; }
.pop_subscribe .mailinfo select { vertical-align:middle; }
.pop_subscribe .mailinfo em { float:left; margin:0 5px 0 0; }
.pop_subscribe .mailinfo p { float:left; margin:2px 0 0 0; font-weight:bold; font-size:11px; color:#FFF192; }
.pop_subscribe .mailinfo .send .name { margin-bottom:-4px; }
.pop_subscribe .mailinfo .get { padding:10px 0 0 0; border-top:1px solid #3B4F7A; }
.pop_subscribe .mailinfo .email em { width:85px; }
.pop_subscribe .mailinfo .email .email_notice { margin:5px 0 5px 92px; font-size:11px; color:#97AFDF; }
.pop_subscribe .mailinfo .email .email_notice input { width:12px; height:15px; }
.pop_subscribe .mail_msg .box_in { padding:12px 0; }
.pop_subscribe .mail_msg textarea { position:relative; left:-6px; width:391px; height:83px; }



/* S4 Style (2008.03.21 Ãß°¡) === */
.S4_style { background:#464646 url('../img/style/bg_style.gif') center top repeat-x; _text-align:center; }
.S4_style .container { position:relative; margin:40px auto 0 auto; width:970px; height:570px; background:url('../img/style/bg_style_box.jpg') left top no-repeat; _text-align:left; z-index:3; }
.S4_style .container .style { position:absolute; top:27px; left:68px; width:839px; height:494px; overflow:hidden; }
.S4_style .container .submenu { position:absolute; top:532px; left:80px; height:27px; z-index:5; overflow:hidden; }
.S4_style .container .submenu a:hover { position:relative; top:-27px; }
.S4_style .container .submenu .btn_book { margin-left:10px; }
.S4_style .container .submenu .btn_pen { position:relative; left:252px; }
.S4_style .container .mainmenu { position:absolute; top:539px; left:389px; width:199px; height:21px; text-align:center; z-index:10; overflow:hidden; }
.S4_style .container .mainmenu a { margin:0 4px; }
.S4_style .container .mainmenu a:hover { position:relative; top:-21px; }
.S4_style .container .mainmenu img { vertical-align:top; }
.S4_style .container .list { position:absolute; top:536px; left:738px; z-index:15; }
.S4_style .container .list select { background:#112935; color:#FFFFFF; width:168px; }
.S4_style .footer_style { margin:0 auto; width:970px; padding:18px 0 0 0; text-align:left; }
.S4_style .footer_style img { margin:0 10px; }

.SelectType5_selectArea { height:21px; background:#112935 url('../img/style/select_title.gif') left top no-repeat; overflow:hidden; vertical-align:top; z-index:30px !important; text-align:left; }
.SelectType5_selectArea a { display:block; padding:4px 12px 0 4px; height:21px; white-space:nowrap; font-size:11px !important; color:#FFFFFF; background:url('../img/style/select_arw.gif') right top no-repeat; cursor:default; }
.SelectType5_selectArea a:hover { text-decoration:none; }

.SelectType5_optionsDiv { display:none; margin-top:19px; _margin-top:18px; border:1px solid #5671A2; background:#6886BF; z-index:21;}
.SelectType5_optionsDiv p {	margin:0;	padding:3px 2px 1px 2px; }
.SelectType5_optionsDiv a { display:block; margin:2px 0; padding:2px 0 0 3px; height:16px; font-size:11px !important; color:#FFFFFF; overflow:hidden; cursor:default; }
.SelectType5_optionsDiv a:hover { background-color:#5D7BB4; color:#9FF7FF; text-decoration:none; }


/* È÷µç¾ÆÀÌ¸ð¹ÙÀÏ °ÔÀÓ¹Þ±â : 2008.11.03 Ãß°¡ === */
.pop_mobile .selectcom { height:25px; }
.pop_mobile .selectcom h3 { float:left; }
.pop_mobile .selectcom ul { float:left; margin:-1px 0 0 0; }
.pop_mobile .selectcom li { float:left; margin-left:5px; font-weight:bold; color:#fff192; }
.pop_mobile .selectcom li label { position:relative; top:-1px; margin-left:1px; }
.pop_mobile .phonenum { margin-bottom:10px; padding:7px 0 0 0; border-top:1px solid #3f537f; }
.pop_mobile .phonenum .box_popin { margin:7px 0 0 0; padding:10px 0 8px 15px; _height:1%; color:#7c8597; }
.pop_mobile .phonenum select { width:66px; vertical-align:middle; }
.pop_mobile .phonenum .BoardInput { position:relative; top:-1px; vertical-align:middle; }
.pop_mobile .phonenum .BoardInput input { width:66px; }
.pop_mobile .notice { clear:both; padding:7px 0 0 0; border-top:1px solid #3f537f; }


/* ÆßºñÆøÅº : 2008.12.16 === */
.pop_pumbi .container { height:248px; }
.pop_pumbi .item { position:relative; margin:20px 0 0 108px; width:87px; height:87px; background:url('../img/shop/bg_shop_item.gif') left top no-repeat; }
.pop_pumbi .item img { position:relative; top:4px; left:4px; display:block; width:75px; height:75px; }
.pop_pumbi .flash_pumbi, .pop_pumbi .result { position:relative; margin:20px 0 0 88px; padding:4px 0 0 4px; width:126px; height:107px; background:url('../img/pop/bg_pumbi_flash.gif') left top no-repeat; }
.pop_pumbi .msg { margin:10px 0 0 0; text-align:center; line-height:140%; }
.pop_pumbi .msg strong { color:#9ff7ff; }

/* ÆßºñÆøÅº : 2009.10.7 === */
.pop_pumbi_b .container {width:445px;height:598px;overflow:hidden;overflow-y:visible;}
.pop_pumbi_b .container .box {margin:0 auto;padding:20px 0 0 0;text-align:center;background:url(../img/pop/bg_pumbi_y.gif) repeat-y;}
.pop_pumbi_b .info {font-weight:bold;color:#FFF192;}
.pop_pumbi_b .item {margin:12px auto 0 auto;}
.pop_pumbi_b .item strong {color:#9FF7FF;}
.pop_pumbi_b .item dt p {margin:0 auto 5px auto;width:87px;height:87px;padding:4px 0 0 4px;background:url(../img/pop/bg_pumbi_item.gif) left top no-repeat;text-align:left;}
.pop_pumbi_b .item dt .flash_pumbi, .pop_pumbi_b .item dt .result {margin-bottom:5px;width:126px;height:107px;padding:4px 0 0 4px;background:url('../img/pop/bg_pumbi_flash.gif') left top no-repeat;text-align:left;}
.pop_pumbi_b .item dd {padding:15px 0 0 0;}
.pop_pumbi_b .item img {width:75px;height:75px;display:block;}
.pop_pumbi_b .screenshot {padding:15px 0 20px 0;}
.pop_pumbi_b .screenshot img {border:1px solid #BFD6FF;}
.pop_pumbi_b .btn_pop {width:100%;height:48px;padding-top:13px;background:url(../img/pop/bg_pumbi_foot.gif) no-repeat;text-align:center;}
.pop_pumbi_b .btn_pop img {margin:0 1px;}

/* Æßºñ ·¹ÀÌ¾î ÆË¾÷ */
#s4-pop_layer {position:absolute;top:342px;left:110px;border:2px solid #BFD6FF;padding:25px 20px;background:#22304D;text-align:center;display:none;}
#s4-pop_layer .box {width:182px;}
#s4-pop_layer .box strong {color:#9FF7FF;}
#s4-pop_layer .btn {margin-top:18px;}
#s4-pop_layer .btn img {margin:0 1px;}

/* °ÔÀÌÆ®ÆäÀÌÁö : 2008.12.01 Ãß°¡ === */
.S4_Gate { background:#000000; }
.S4_Gate .wrap { width:100%; background:url('../img/other/bg_gate.jpg') center top no-repeat; _text-align:center; }
.S4_Gate .container { width:0 auto; width:980px; _text-align:left; }
.S4_Gate .moviebox { margin:0 0 0 213px; width:554px; height:393px; background:url('../img/other/bg_gate_movie.jpg') left top no-repeat; overflow:hidden; }
.S4_Gate .moviebox .movie { margin:11px 0 0 37px; width:480px; height:320px; }
.S4_Gate .moviebox .controller { float:left; margin:9px 0 0 37px; _display:inline; }
.S4_Gate .moviebox .controller a { float:left; }
.S4_Gate .moviebox .etc { float:right; margin:9px 37px 0 0; _display:inline; }
.S4_Gate .btn_sub { margin:0 0 0 239px; height:107px; }
.S4_Gate .btn_sub a { float:left; }
.S4_Gate .times { float:left; margin:0 0 0 249px; _display:inline; }
.S4_Gate .times h3 { float:left; margin:4px 6px 0 0; }
.S4_Gate .times h4 { float:left; margin:0 0 3px 0; }
.S4_Gate .times ul { position:absolute; clear:both; margin:0 0 0 60px; padding:1px; width:91px; border:1px solid #ab99c8; background:#ebe2f5; }
.S4_Gate .times li { margin:0 0 1px 0; width:87px; height:17px; overflow:hidden; vertical-align:top; }
.S4_Gate .times li a:hover { position:relative; top:-17px; }
.S4_Gate #times { display:none; }
.S4_Gate .today { float:right; margin:0 252px 0 0; _display:inline; }
.S4_Gate .today input { position:relative; _top:-1px; vertical-align:middle; margin:0 5px 0 0; }
.S4_Gate .today label { margin:0 4px 0 0; }
.S4_Gate .footer_other { margin:80px 0 0 0; text-align:center; }


/* ¿Â¶óÀÎ ¼³¹®Á¶»ç: 2009.12.10 Ãß°¡ === */
.pop_poll {background:url(../img/pop/bg_poll.gif) #455b8a no-repeat;}
.pop_poll .container {width:520px;}
.pop_poll .question {margin-top:36px;width:520px;background:url(../img/pop/bg_poll_y.gif) 0 180px no-repeat;letter-spacing:-1px;}
.pop_poll .question_in {padding:0 28px 20px 28px;background:url(../img/pop/bg_poll_foot.gif) left bottom no-repeat;}
.pop_poll .question h2 {padding:0 0 5px 10px;border-bottom:1px solid #536486;color:#fff192;}
.pop_poll .question p {padding:18px 0 0 10px;font-size:11px;color:#97afdf;}
.pop_poll .question em {padding:10px 0;font-size:11px;color:#9ff7ff;display:block;}

.pop_poll .question table {border-collapse:collapse;}
.pop_poll .question td {padding:0;vertical-align:top;text-align:left;font-size:11px;}
.pop_poll .question .gage {padding:5px 10px 0 10px;width:150px;text-align:left;}
.pop_poll .question .gage div {border:1px solid #536486;height:4px;_height:6px;vertical-align:top;background:#243351;overflow:hidden;}
.pop_poll .question .gage img {height:4px;vertical-align:top;}
.pop_poll .question .percent {padding:3px 10px 0 0;text-align:left;white-space:nowrap;}

.pop_poll .question .before .item {padding:0 0 0 5px;text-align:left;font-size:11px;}
.pop_poll .question .before .item input {margin:-2px;}
.pop_poll .question .before .item label {font-size:11px;}
.pop_poll .question .after .item {padding:2px 0 0 15px;background:url(../img/pop/bl_poll.gif) 10px 6px no-repeat;text-align:left;font-size:11px;color:#97afdf;}

.pop_poll .button {padding-top:25px;height:37px;_height:47px;text-align:center;}

.pop_poll .comment {padding:0 10px;}
.pop_poll .comment .Board_Memo em {font-weight:bold;}
.pop_poll .comment .Board_Memo p {width:270px;}
.pop_poll .comment .BoardInput input {width:380px;}

.pop_poll .foot {margin-top:10px;padding-top:8px;width:520px;height:35px;_height:43px;background:url(../img/pop/bg_poll_foot_bar.gif) 10px 0 no-repeat;text-align:center;}


/* ´ëÈ¸Âü°¡½ÅÃ» 2010.12.21 */
.pop_team .Board_Pop { margin:0 22px; width:384px; }
.pop_team .Board_Pop th { width:105px; }
.pop_team .Board_Pop td { padding-top:8px; padding-bottom:5px; color:#e7f0ff; font-size:12px; }
.pop_team .Board_Pop td em { font-size:11px; }
.pop_team .Board_Pop td .info { clear:both; margin:4px 0 0 0; }
.pop_team .Board_Pop .BoardInput input { width:175px; }
.pop_team .Board_Pop .team td { padding-top:10px; }
.pop_team .Board_Pop .team .BoardInput input { float:left; }
.pop_team .Board_Pop .team img { position:relative; _top:-3px; }
.pop_team .Board_Pop .phone td { padding-top:10px; }
.pop_team .Board_Pop .phone .BoardInput input { width:56px; }
.pop_team .Board_Pop .member th,
.pop_team .Board_Pop .member td { border-bottom:0; }
.pop_team .Board_Pop .BoardTextarea2 { width:175px; height:64px; }


/* ¹«±â Å×½ºÅÍ */
.pop_wtester .container { height:520px; }
.pop_wtester .contents { padding:29px 22px 0 22px; }
.pop_wtester .contents .btn { margin:23px auto 0 auto; height:87px; text-align:center; }
.pop_wtester .notice { width:305px; margin-left:43px; text-align:left; }
.pop_wtester .notice li { padding-left:10px; line-height:1.4; margin-bottom:1px; text-indent:-9px; font-size:11px; color:#97afdf; }


/* È­ÀÌÆ®µ¥ÀÌ */
.pop_ev_wday .container { width:428px; height:620px; overflow:hidden; background:url(../img/pop/pop_whiteday.jpg) left top no-repeat; }
.pop_ev_wday h1, .pop_ev_wday p, .pop_ev_wday .notice { position:absolute; top:-5000px; }
.pop_ev_wday .poll { position:absolute; top:407px; left:42px; }
.pop_ev_wday .poll li { float:left; width:124px; height:36px; text-align:center; }
.pop_ev_wday .poll li.girl2 { margin-left:96px; }
.pop_ev_wday .poll li strong { font-size:14px; color:#b4c4ff; position:relative; top:10px; }
.pop_ev_wday .btn_pop { position:absolute; bottom:0; left:0; width:100%; height:38px; text-align:center; }


